body{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 12px;
	text-align:justify;
	line-height:13px;
}
body a{
	text-decoration:none;
	color:#0617f9;
}
p{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 12px;
	line-height:12px;
	text-align:justify;
}
.pkp_site_name{
	padding-top: 5px;
	padding-bottom: 5px;
}
#navigationPrimary a{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 13px;
	color: rgba(0,0,0,0.54);
	font-weight: 500;
	text-transform: uppercase;
}
#navigationPrimary a:hover,#navigationPrimary a:focus{
	color: #f04600;
}
#navigationPrimary > li > a{
	padding-bottom: 3px;
	border-bottom-width: 4px;
}
#navigationPrimary > li > a:hover,#navigationPrimary > li > a:focus{
	border-color: #f04600;
}
#navigationPrimary > [aria-haspopup] > a:hover,#navigationPrimary > [aria-haspopup] > a:focus{
	border-color: transparent;
}
#navigationPrimary ul{
	background:none;
}
#navigationPrimary ul a{
	color: #000000;
	font-size: 11px;
	font-weight: 300;
	padding-bottom: 2px;
	padding-top:2px;
	text-transform: none;
	background: #ffffff;
}
#navigationPrimary ul a:hover,#navigationPrimary ul a:focus{
	border-color: transparent;
}
#navigationPrimary [aria-expanded="true"]:before{
	border-bottom-color: #f04600;
}
.pkp_navigation_user_wrapper a{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 11px;
	color: rgba(0,0,0,0.54);
	font-weight: 300;
}
.cmp_breadcrumbs{
	display: inline-block;
	padding: 20px 0;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 11px;
	color: rgba(0,0,0,0.54);
	text-transform: uppercase;
	}
.cmp_breadcrumbs ol{
	margin-bottom: 5px;
	padding: 5px 0;
	line-height: 10px;
	font-size: 11px
}
.cmp_breadcrumbs li{display: inline-block}
.cmp_breadcrumbs a{display: inline-block;text-decoration: none}
.cmp_breadcrumbs .current{
	text-transform: none;
}
.cmp_breadcrumbs .current h1{
	margin: 0;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #1cec57;
}
.cmp_breadcrumbs .separator{
	padding: 0 .1em;
	opacity: 0.3;
}
.obj_issue_toc .published{
	margin: 3px 0
}
.obj_issue_toc .published .label{
	font-weight: 300
}
.obj_issue_toc .heading .published{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 11px;
	padding-top: 5px;
}
.obj_issue_toc .heading .published .label{
	font-weight: 300;
	color: rgba(0,0,0,0.54);
	text-transform: uppercase;
}
.obj_issue_toc .heading .published .value{
	margin-left: 0.5em;
}
.obj_article_summary > .title{
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	text-align:justify;
}
.obj_article_summary > .title a{
	text-decoration: none
}
.obj_article_summary .meta{
	position: relative;
	padding-top: 5px;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 11px;
	color:#000000;
	line-height: 16px
}
.obj_article_summary .pages,.obj_article_summary .published{
	color: rgba(0,0,0,0.54)
}
.obj_issue_toc .published{
	margin: 5px 0
}
.obj_issue_toc .articles > li{
	margin-bottom: 10px}
}
.obj_issue_toc .section h2{
	left: auto;
	right: 15px;
	font-size:12px;
	font-weight: 400;
	margin-left:20px;
	margin-bottom:20px;
	padding-bottom:2px;
}
.obj_article_details > .page_title{
	margin: 0; 
	font-size: 15px; 
	line-height: 20px;
	font-weight: 400;
	text-align:justify;
}
.obj_article_details > .subtitle{margin: 0;font-size: 13px;line-height: 13px;font-weight: 300}
.obj_article_details .row{margin-top: 30px; line-height:12px;}
.obj_article_details .item{padding-top: 20px;padding-bottom: 20px; line-height: 12px; text-decoration:none;}
.obj_article_details .item > *:first-child{margin-top: 0;line-height:12px;}
.obj_article_details .item > *:last-child{margin-bottom: 0}
.obj_article_details .sub_item{margin-bottom: 15px;}
.obj_article_details .sub_item:last-child{margin-bottom: 0}
.obj_article_details .main_entry .item .label{
	margin: 0 0 20px;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
	font-size: 15px;
	font-weight: 400;
}
.obj_article_details .main_entry .sub_item .label{
	font-size: 12px; 
	line-height: 12x;
}
.obj_article_details .authors li{font-size:12px; margin-bottom:3px; padding-top:0}
.obj_article_details .authors .name{font-weight: 500; text-transform: uppercase; display: inline-block;padding-right:4px;}
.obj_article_details .authors .name:before{font: normal normal normal 14px/1 FontAwesome; content:"\f007";}
.obj_article_details .authors .orcid{display: block;font-size: 12px;line-height: 10px}
.obj_article_details .authors .orcid a{vertical-align: middle}
.obj_article_details .authors .orcid_icon{width: 20px;height: 20px}
.obj_article_details .authors .affiliation{font-size: 10px;color: #000000;}
.obj_article_details .author_bios .sub_item .label{margin-bottom: 0}
.obj_article_details .author_bios .sub_item .value > p:first-child{margin-top: 0}
.pkp_page_index .current_issue .current_issue_title{
	margin: 20px 0;
	font-weight: 300;
}
.pkp_page_index .current_issue h2{
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 3px solid #f7bc4a;
	text-transform: uppercase;
	font-size:14px;
	font-weight: 500;
	color: rgba(0,0,0,0.54);
}
.pkp_page_index .current_issue .read_more{
	display: inline-block;
	position: relative;
	padding-right: 30px;
	font-size: 12px;
	font-weight: 300;
	line-height: 16px;
	color: #4b7d92;
	text-decoration: none;
	margin-bottom: 10px;
}
.pkp_page_index .current_issue .read_more:after{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit; text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f054";
	position: absolute;
	top: 2px;
	right: 0;
	width: 30px;
	height: 30px;
	line-height: 20px;
	text-align: center
}
.pkp_page_index .current_issue .read_more:hover,.pkp_page_index .current_issue .read_more:focus{
	color: #6298ae
}
.pkp_structure_sidebar{
	float: right;
	width: 300px;
}
.pkp_block .title{
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 3px solid #f7bc4a;
	font-size:14px;
	font-weight: 400;
	text-transform: uppercase;